# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-03 22:26+0200\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_dye/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_dye/init.lua:65
msgid "White Dye"
msgstr "Colorant Blanc"

#: mods/hades_dye/init.lua:66
msgid "Grey Dye"
msgstr "Colorant Gris"

#: mods/hades_dye/init.lua:67
msgid "Dark Grey Dye"
msgstr "Colorant Gris Foncé"

#: mods/hades_dye/init.lua:68
msgid "Black Dye"
msgstr "Colorant Noir"

#: mods/hades_dye/init.lua:69
msgid "Violet Dye"
msgstr "Colorant Violet"

#: mods/hades_dye/init.lua:70
msgid "Blue Dye"
msgstr "Colorant Bleu"

#: mods/hades_dye/init.lua:71
msgid "Cyan Dye"
msgstr "Colorant Cyan"

#: mods/hades_dye/init.lua:72
msgid "Dark Green Dye"
msgstr "Colorant Vert Foncé"

#: mods/hades_dye/init.lua:73
msgid "Green Dye"
msgstr "Colorant Vert"

#: mods/hades_dye/init.lua:74
msgid "Yellow Dye"
msgstr "Colorant Jaune"

#: mods/hades_dye/init.lua:75
msgid "Brown Dye"
msgstr "Colorant Marron"

#: mods/hades_dye/init.lua:76
msgid "Orange Dye"
msgstr "Colorant Orange"

#: mods/hades_dye/init.lua:77
msgid "Red Dye"
msgstr "Colorant Rouge"

#: mods/hades_dye/init.lua:78
msgid "Magenta Dye"
msgstr "Colorant Magenta"

#: mods/hades_dye/init.lua:79
msgid "Pink Dye"
msgstr "Colorant Rose"
